Adding last modifications in order to have localization fully working in live-helper. This commit goes with some pt_BR translations just for testing. Thanks to Antonio Terceiro for helping and coding in some shell stuff.

This commit is contained in:
Tiago Bortoletto Vaz 2008-08-11 22:28:54 +02:00 committed by Daniel Baumann
parent 4222ce31d4
commit a5f1ed5528
29 changed files with 765 additions and 258 deletions

View File

@ -25,7 +25,7 @@ Check_architecture ()
if [ "${VALID}" = "false" ]
then
Echo_warning "skipping ${0}, foreign architecture."
Echo_warning "skipping %s, foreign architecture." "${0}"
exit 0
fi
}

View File

@ -75,7 +75,7 @@ Arguments ()
;;
*)
Echo_error "internal error ${0}"
Echo_error "internal error %s" "${0}"
exit 1
;;
esac

View File

@ -13,7 +13,7 @@ Breakpoint ()
if [ "${LH_BREAKPOINTS}" = "enabled" ]
then
Echo_message "Waiting at ${NAME}"
Echo_message "Waiting at %s" "${NAME}"
read WAIT
fi
}

View File

@ -14,7 +14,7 @@ Chroot ()
COMMANDS="${@}"
# Executing commands in chroot
Echo_debug "Executing: ${COMMANDS}"
Echo_debug "Executing: %s" "${COMMANDS}"
if [ "${LH_USE_FAKEROOT}" != "enabled" ]
then

View File

@ -30,10 +30,10 @@ Read_conffile ()
then
if [ -r "${CONFFILE}" ]
then
Echo_debug "Reading configuration file ${CONFFILE}"
Echo_debug "Reading configuration file %s" "${CONFFILE}"
. "${CONFFILE}"
else
Echo_warning "Failed to read configuration file ${CONFFILE}"
Echo_warning "Failed to read configuration file %s" "${CONFFILE}"
fi
fi
done

View File

@ -681,7 +681,7 @@ Check_defaults ()
then
if [ "${LH_APT}" = "aptitude" ]
then
Echo_warning "You selected LH_PACKAGES_LISTS='"${LH_PACKAGES_LIST}"' and LH_APT='aptitude'"
Echo_warning "You selected LH_PACKAGES_LISTS='%s' and LH_APT='aptitude'" "${LH_PACKAGES_LIST}"
Echo_warning "This is a possible unsafe configuration as aptitude is not"
Echo_warning "used in the stripped/minimal package lists."
fi

View File

@ -12,57 +12,60 @@ set -e
Echo_debug ()
{
STRING="${1}"
shift
if [ "${LH_DEBUG}" = "enabled" ]
then
echo "D: ${STRING}"
printf "D: $(eval_gettext "${STRING}")" "${@}"; echo;
fi
}
Echo_error ()
{
STRING="${1}"
shift
echo "E: ${STRING}" >&2
(printf "E: $(eval_gettext "${STRING}")" "${@}"; echo;) >&2
}
Echo_message ()
{
STRING="${1}"
shift
if [ "${LH_QUIET}" != "enabled" ]
then
echo "P: ${STRING}"
printf "P: $(eval_gettext "${STRING}")" "${@}"; echo;
fi
}
Echo_verbose ()
{
STRING="${1}"
shift
if [ "${LH_VERBOSE}" = "enabled" ]
then
echo "I: ${STRING}"
printf "I: $(eval_gettext "${STRING}")" "${@}"; echo;
fi
}
Echo_warning ()
{
STRING="${1}"
shift
echo "W: ${STRING}"
printf "W: $(eval_gettext "${STRING}")" "${@}"; echo;
}
Echo_breakage ()
{
Echo_message "If the following stage fails, the most likely cause of the problem is with"
case "${LH_DISTRIBUTION}" in
sid|unstable)
Echo_message "your mirror configuration, a caching proxy or the sid distribution."
Echo_message "If the following stage fails, the most likely cause of the problem is with your mirror configuration, a caching proxy or the sid distribution."
;;
*)
Echo_message "your mirror configuration or a caching proxy."
Echo_message "If the following stage fails, the most likely cause of the problem is with your mirror configuration or a caching proxy."
;;
esac

View File

@ -9,6 +9,7 @@
set -e
#FIXME: put this in l10n standard
Help ()
{
echo "${PROGRAM} - ${DESCRIPTION}"

View File

@ -23,14 +23,14 @@ Losetup ()
if [ "${PARTITION}" = "0" ]
then
Echo_message "Mounting ${DEVICE} with offset 0"
Echo_message "Mounting %s with offset 0" "${DEVICE}"
${LH_ROOT_COMMAND} ${LH_LOSETUP} "${DEVICE}" "${FILE}"
else
SECTORS="$(echo "$FDISK_OUT" | sed -ne "s|^$LOOPDEVICE[ *]*\([0-9]*\).*|\1|p")"
OFFSET="$(expr ${SECTORS} '*' 512)"
Echo_message "Mounting ${DEVICE} with offset ${OFFSET}"
Echo_message "Mounting %s with offset %s" "${DEVICE}" "${OFFSET}"
${LH_ROOT_COMMAND} ${LH_LOSETUP} -o "${OFFSET}" "${DEVICE}" "${FILE}"
fi

View File

@ -22,7 +22,7 @@ Check_package ()
;;
2)
Echo_error "You need to install ${PACKAGE} on your host system."
Echo_error "You need to install %s on your host system." "${PACKAGE}"
exit 1
;;
esac

View File

@ -20,11 +20,11 @@ Check_stagefile ()
if [ "${LH_FORCE}" != "enabled" ]
then
# Skipping execution
Echo_warning "skipping ${NAME}"
Echo_warning "skipping %s" "${NAME}"
exit 0
else
# Forcing execution
Echo_message "forcing ${NAME}"
Echo_message "forcing %s" "${NAME}"
rm -f "${FILE}"
fi
fi
@ -62,9 +62,9 @@ Require_stagefile ()
then
if [ "${NUMBER}" -eq 1 ]
then
Echo_error "${NAME}: ${FILE} missing"
Echo_error "%s: %s missing" "${NAME}" "${FILE}"
else
Echo_error "${NAME}: one of ${FILES} is missing"
Echo_error "%s: one of %s is missing" "${NAME}" "${FILES}"
fi
exit 1

View File

@ -20,7 +20,7 @@ Check_templates ()
then
LH_TEMPLATES=config/templates
else
Echo_error "templates not accessible in ${LH_TEMPLATES} nor config/templates"
Echo_error "templates not accessible in %s nor config/templates" "${LH_TEMPLATES}"
exit 1
fi
fi
@ -29,7 +29,7 @@ Check_templates ()
then
TEMPLATES="${LH_TEMPLATES}/${PACKAGE}"
else
Echo_error "${PACKAGE} templates not accessible in ${LH_TEMPLATES}"
Echo_error "%s templates not accessible in %s" "${PACKAGE}" "${LH_TEMPLATES}"
exit 1
fi
}

View File

@ -9,6 +9,7 @@
set -e
#FIXME: put this in l10n standard
Usage ()
{
echo "${PROGRAM} - ${DESCRIPTION}"

View File

@ -9,6 +9,7 @@
set -e
#FIXME: put this in l10n standard
Version ()
{
echo "${PROGRAM}, version ${VERSION}"

View File

@ -102,7 +102,7 @@ then
# Run "rm" inside the chroot so it cannot possibly remove host files.
Chroot "rm -r chroot/${EXCLUDE}"
else
Echo_warning "Excluded path does not exist: ${EXCLUDE}"
Echo_warning "Excluded path does not exist: %s" "${EXCLUDE}"
fi
done
fi

View File

@ -48,7 +48,7 @@ case "${LH_DEBIAN_INSTALLER}" in
;;
*)
Echo_error "debian-installer flavour ${LH_DEBIAN_INSTALLER} not supported."
Echo_error "debian-installer flavour %s not supported." "${LH_DEBIAN_INSTALLER}"
exit 1
;;
esac
@ -217,7 +217,7 @@ Download_file () {
then
rm -f "${_LH_CACHE_FILE}"
Echo_error "Could not download file: ${_LH_URL}"
Echo_error "Could not download file: %s" "${_LH_URL}"
exit 1
fi
fi

View File

@ -35,7 +35,7 @@ case "${LH_ENCRYPTION}" in
exit 0
;;
*)
Echo_error "Encryption type \"${LH_ENCRYPTION}\" not supported."
Echo_error "Encryption type %s not supported." "${LH_ENCRYPTION}"
exit 1
;;
esac
@ -45,7 +45,7 @@ case "${LH_CHROOT_FILESYSTEM}" in
;;
*)
Echo_error "Encryption not yet supported on ${LH_CHROOT_FILESYSTEM} filesystems."
Echo_error "Encryption not yet supported on %s filesystems." "${LH_CHROOT_FILESYSTEM}"
exit 1
;;
esac
@ -84,7 +84,7 @@ Restore_cache cache/packages_binary
# Installing depends
Install_package
Echo_message "Encrypting binary/${INITFS}/filesystem.${LH_CHROOT_FILESYSTEM} with ${LH_ENCRYPTION}..."
Echo_message "Encrypting binary/%s/filesystem.%s with %s..." "${INITFS}" "${LH_CHROOT_FILESYSTEM}" "${LH_ENCRYPTION}"
if [ "${LH_CHROOT_BUILD}" = "enabled" ]
then

View File

@ -54,7 +54,7 @@ then
then
LH_INCLUDES="../${LH_INCLUDES}"
else
Echo_error "user specified includes not accessible in ${LH_INCLUDES}"
Echo_error "user specified includes not accessible in %s" "${LH_INCLUDES}"
exit 1
fi
fi

View File

@ -95,7 +95,7 @@ then
piggyback64 ${DESTDIR}/boot.img ${DEFAULT_MAP} ${ORIGDIR}/${DEFAULT_INITRD}
;;
*)
Echo_error "Invalid default kernel flavour for sparc \"${DEFAULT_FLAVOUR}\""
Echo_error "Invalid default kernel flavour for sparc \"%s\"" "${DEFAULT_FLAVOUR}"
exit 1;
;;
esac

View File

@ -245,7 +245,7 @@ Copy_syslinux_templates ()
then
if [ ! -e "${LH_SYSLINUX_SPLASH}" ]
then
Echo_error "${LH_SYSLINUX_SPLASH} doen't exist"
Echo_error "%s doen't exist" "${LH_SYSLINUX_SPLASH}"
exit 1
else
rm -f ${SCREEN_PATH}/splash.rle

View File

@ -124,7 +124,7 @@ case "${LH_BINARY_FILESYSTEM}" in
;;
*)
Echo_error "Unsupported binary filesystem ${LH_BINARY_FILESYSTEM}"
Echo_error "Unsupported binary filesystem %s" "${LH_BINARY_FILESYSTEM}"
exit 1
;;
esac

View File

@ -55,7 +55,7 @@ then
for PATCH in config/chroot_local-patches/*
do
Echo_message "Applying patch ${PATCH}..."
Echo_message "Applying patch %s..." "${PATCH}"
Chroot "patch -p1" < ${PATCH}
done

View File

@ -161,7 +161,7 @@ case "${1}" in
# operation was ultimately successful.
;;
*)
Echo_error "GPG exited with error status ${_LH_RET}"
Echo_error "GPG exited with error status %s" "${_LH_RET}"
exit ${_LH_RET}
;;
esac

View File

@ -31,7 +31,7 @@ Set_defaults
# Avoid cases were users accidentally nuke their config/binary
if [ ! -d config ] || [ "$(basename ${PWD})" = "config" ]
then
Echo_error "${PWD} is not a good Debian Live working directory to clean."
Echo_error "%s is not a good Debian Live working directory to clean." "${PWD}"
exit 1
fi

View File

@ -651,7 +651,7 @@ Local_arguments ()
;;
*)
Echo_error "internal error ${0}"
Echo_error "internal error %s" "${0}"
exit 1
;;
esac
@ -661,7 +661,7 @@ Local_arguments ()
# Reading system configuration
if [ -f "${SYSTEM_LH_CONFFILE}" ] && ! In_list "--ignore-system-defaults" "${@}"
then
Echo_message "Considering defaults defined in ${SYSTEM_LH_CONFFILE}"
Echo_message "Considering defaults defined in %s" "${SYSTEM_LH_CONFFILE}"
Read_conffile "${SYSTEM_LH_CONFFILE}"
fi

View File

@ -88,7 +88,7 @@ case "${LH_BINARY_FILESYSTEM}" in
;;
*)
Echo_error "Unsupported binary filesystem ${LH_BINARY_FILESYSTEM}"
Echo_error "Unsupported binary filesystem %s" "${LH_BINARY_FILESYSTEM}"
exit 1
;;
esac

View File

@ -1,12 +1,12 @@
# Makefile to manage gettext files
DOMAIN=live-helper
ECHO_FUNCTIONS="Echo_message Echo_verbose Echo_warning Echo_debug Echo_error"
ECHO_FUNCTIONS="Echo_message Echo_verbose Echo_warning Echo_debug Echo_error Echo_breakage"
POFILES=$(wildcard *.po)
MOFILES=$(patsubst %.po,%.mo,$(POFILES))
LINGUAS=$(basename $(POFILES))
GETTEXTFILES=$(shell find ../helpers -type f)
GETTEXTFILES=$(shell find ../helpers ../functions -type f)
POTFILE=$(DOMAIN).pot
DESTDIR=/
XGETTEXT_KEYWORDS=$(shell echo $(ECHO_FUNCTIONS) |sed -e 's,\S\+,-k&,g')
@ -20,7 +20,7 @@ XGETTEXT_KEYWORDS=$(shell echo $(ECHO_FUNCTIONS) |sed -e 's,\S\+,-k&,g')
$(DOMAIN).pot: $(GETTEXTFILES)
$(shell xgettext $(XGETTEXT_KEYWORDS) -L Shell -o $(DOMAIN).pot $(GETTEXTFILES))
update-po:
update-po: live-helper.pot
-for lang in $(LINGUAS); do\
msgmerge -U $$lang.po $(DOMAIN).pot; \
done

View File

@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-08-10 01:12-0300\n"
"POT-Creation-Date: 2008-08-11 00:30-0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@ -24,10 +24,6 @@ msgstr ""
msgid "Begin installing disk information..."
msgstr ""
#: ../helpers/lh_binary_encryption:53
msgid "Begin encrypting root filesystem image..."
msgstr ""
#: ../helpers/lh_binary_grub:36
msgid "Begin installing grub..."
msgstr ""
@ -53,6 +49,18 @@ msgstr ""
msgid "Begin install linux-image..."
msgstr ""
#: ../helpers/lh_binary_local-hooks:31 ../helpers/lh_chroot_local-hooks:31
msgid "Begin executing local hooks..."
msgstr ""
#: ../helpers/lh_binary_local-includes:31
msgid "Begin copying binary local includes..."
msgstr ""
#: ../helpers/lh_binary_local-packageslists:31
msgid "Begin installing local packages lists..."
msgstr ""
#: ../helpers/lh_binary_manifest:31
msgid "Begin creating manifest..."
msgstr ""
@ -69,10 +77,6 @@ msgstr ""
msgid "skipping binary_memtest, foreign architecture."
msgstr ""
#: ../helpers/lh_binary_net:41
msgid "Begin building binary netboot image..."
msgstr ""
#: ../helpers/lh_binary_rootfs:31
msgid "Begin building root filesystem image..."
msgstr ""
@ -85,26 +89,10 @@ msgstr ""
msgid "Net cow not supported on silo"
msgstr ""
#: ../helpers/lh_binary_syslinux:36
msgid "Begin installing syslinux..."
msgstr ""
#: ../helpers/lh_binary_syslinux:451 ../helpers/lh_binary_syslinux:475
msgid "Unsupported net filesystem"
msgstr ""
#: ../helpers/lh_binary_tar:36
msgid "Begin building binary harddisk image..."
msgstr ""
#: ../helpers/lh_binary_usb-hdd:36
msgid "Begin building binary usb-hdd image..."
msgstr ""
#: ../helpers/lh_binary_usb-hdd:64
msgid "Sparc only supports booting from ext2, ext3 (or ufs)"
msgstr ""
#: ../helpers/lh_binary_yaboot:36
msgid "Begin installing yaboot..."
msgstr ""
@ -122,14 +110,42 @@ msgstr ""
msgid "Begin bootstrapping system..."
msgstr ""
#: ../helpers/lh_bootstrap_cdebootstrap:137
msgid "Running cdebootstrap (download-only)... "
msgstr ""
#: ../helpers/lh_bootstrap_cdebootstrap:157
msgid "Running cdebootstrap... "
msgstr ""
#: ../helpers/lh_bootstrap_cdebootstrap:183
msgid "Can't process file /usr/bin/cdebootstrap (FIXME)"
msgstr ""
#: ../helpers/lh_bootstrap_debootstrap:122
msgid "Running debootstrap (download-only)... "
msgstr ""
#: ../helpers/lh_bootstrap_debootstrap:142
msgid "Running debootstrap... "
msgstr ""
#: ../helpers/lh_bootstrap_debootstrap:156
msgid "Can't process file /usr/bin/debootstrap (FIXME)"
msgstr ""
#: ../helpers/lh_build:29
msgid "No config/ directory; using defaults for all options"
msgstr ""
#: ../helpers/lh_build:34
msgid "Cannot build live image from the root directory (/)"
msgstr ""
#: ../helpers/lh_build:40
msgid "Cannot build live image from a directory containing spaces"
msgstr ""
#: ../helpers/lh_chroot_cache:31
msgid "Begin caching chroot stage..."
msgstr ""
@ -158,10 +174,6 @@ msgstr ""
msgid "Deconfiguring file /sbin/start-stop-daemon"
msgstr ""
#: ../helpers/lh_chroot_hacks:31
msgid "Begin executing hacks..."
msgstr ""
#: ../helpers/lh_chroot_hooks:31
msgid "Begin executing hooks..."
msgstr ""
@ -190,6 +202,10 @@ msgstr ""
msgid "Deconfiguring file /etc/hosts"
msgstr ""
#: ../helpers/lh_chroot_install-packages:31
msgid "Begin installing packages..."
msgstr ""
#: ../helpers/lh_chroot_interactive:36
msgid "Begin interactive build..."
msgstr ""
@ -202,34 +218,22 @@ msgstr ""
msgid "Deconfiguring file /etc/kernel-img.conf"
msgstr ""
#: ../helpers/lh_chroot_local-includes:31
msgid "Begin copying chroot local includes..."
msgstr ""
#: ../helpers/lh_chroot_local-packages:31
msgid "Begin queueing installation of local packages..."
msgstr ""
#: ../helpers/lh_chroot_local-packageslists:31
msgid "Begin queueing installation of local packages lists..."
msgstr ""
#: ../helpers/lh_chroot_local-preseed:31
msgid "Begin executing local preseeds..."
msgstr ""
#: ../helpers/lh_binary_debian-installer:51
msgid "Begin installing debian-installer..."
msgstr ""
#: ../helpers/lh_binary_debian-installer:304
msgid "No daily-builds found for your architecture."
msgstr ""
#: ../helpers/lh_binary_debian-installer:419
msgid "Could not find cache/packages_bootstrap."
msgstr ""
#: ../helpers/lh_binary_debian-installer:420
msgid "You selected values of LH_CACHE, LH_CACHE_PACKAGES, LH_CACHE_STAGES and"
msgstr ""
#: ../helpers/lh_binary_debian-installer:421
msgid "LH_DEBIAN_INSTALLER which will result in 'bootstrap' packages not being"
msgstr ""
#: ../helpers/lh_binary_debian-installer:422
msgid "cached - these are required when integrating the Debian Installer."
msgstr ""
#: ../helpers/lh_chroot_localization:31
msgid "Begin installing localization packages..."
msgstr ""
@ -290,10 +294,6 @@ msgstr ""
msgid "Begin installing tasks..."
msgstr ""
#: ../helpers/lh_clean:62
msgid "Cleaning chroot"
msgstr ""
#: ../helpers/lh_source_debian:36
msgid "Begin downloading sources..."
msgstr ""
@ -322,78 +322,106 @@ msgstr ""
msgid "This may take a while."
msgstr ""
#: ../helpers/lh_source_usb-hdd:41
msgid "Begin building source usb-hdd image..."
msgstr ""
#: ../helpers/lh_testroot:34
msgid "need root privileges"
msgstr ""
#: ../helpers/lh_build:29
msgid "No config/ directory; using defaults for all options"
msgstr "Sem o diretório config/; usando valores padrões para todas as opções"
#: ../helpers/lh_build:34
msgid "Cannot build live image from the root directory (/)"
msgstr ""
#: ../helpers/lh_build:40
msgid "Cannot build live image from a directory containing spaces"
msgstr ""
#: ../helpers/lh_chroot_apt:36
msgid "Configuring file /etc/apt/apt.conf"
msgstr ""
#: ../helpers/lh_chroot_apt:120
#: ../helpers/lh_chroot_apt:129
msgid "Deconfiguring file /etc/apt/apt.conf"
msgstr ""
#: ../helpers/lh_chroot_install-packages:31
msgid "Begin installing packages..."
#: ../helpers/lh_chroot_hacks:31
msgid "Begin executing hacks..."
msgstr ""
#: ../helpers/lh_binary_chroot:31
msgid "Begin copying chroot..."
#: ../helpers/lh_binary_debian-installer:46
msgid "debian-installer flavour %s not supported."
msgstr ""
#: ../helpers/lh_binary_debian-installer:51
msgid "Begin installing debian-installer..."
msgstr ""
#: ../helpers/lh_binary_debian-installer:214
msgid "Could not download file: %s"
msgstr ""
#: ../helpers/lh_binary_debian-installer:306
msgid "No daily-builds found for your architecture."
msgstr ""
#: ../helpers/lh_binary_debian-installer:421
msgid "Could not find cache/packages_bootstrap."
msgstr ""
#: ../helpers/lh_binary_debian-installer:422
msgid "You selected values of LH_CACHE, LH_CACHE_PACKAGES, LH_CACHE_STAGES and"
msgstr ""
#: ../helpers/lh_binary_debian-installer:423 ../functions/defaults.sh:695
msgid "LH_DEBIAN_INSTALLER which will result in 'bootstrap' packages not being"
msgstr ""
#: ../helpers/lh_binary_debian-installer:424
msgid "cached - these are required when integrating the Debian Installer."
msgstr ""
#: ../helpers/lh_binary_encryption:38
msgid "Encryption type %s not supported."
msgstr ""
#: ../helpers/lh_binary_encryption:48
msgid "Encryption not yet supported on %s filesystems."
msgstr ""
#: ../helpers/lh_binary_encryption:53
msgid "Begin encrypting root filesystem image..."
msgstr ""
#: ../helpers/lh_binary_encryption:87
msgid "Encrypting binary/%s/filesystem.%s with %s..."
msgstr ""
#: ../helpers/lh_binary_includes:36
msgid "Begin copying binary includes..."
msgstr ""
#: ../helpers/lh_binary_local-hooks:31 ../helpers/lh_chroot_local-hooks:31
msgid "Begin executing local hooks..."
#: ../helpers/lh_binary_includes:57
msgid "user specified includes not accessible in %s"
msgstr ""
#: ../helpers/lh_binary_local-includes:31
msgid "Begin copying binary local includes..."
#: ../helpers/lh_binary_net:41
msgid "Begin building binary netboot image..."
msgstr ""
#: ../helpers/lh_binary_local-packageslists:31
msgid "Begin installing local packages lists..."
#: ../helpers/lh_binary_net:98
msgid "Invalid default kernel flavour for sparc \"%s\""
msgstr ""
#: ../helpers/lh_chroot_local-includes:31
msgid "Begin copying chroot local includes..."
#: ../helpers/lh_binary_usb-hdd:36
msgid "Begin building binary usb-hdd image..."
msgstr ""
#: ../helpers/lh_chroot_local-packages:31
msgid "Begin queueing installation of local packages..."
#: ../helpers/lh_binary_usb-hdd:64
msgid "Sparc only supports booting from ext2, ext3 (or ufs)"
msgstr ""
#: ../helpers/lh_chroot_local-packageslists:31
msgid "Begin queueing installation of local packages lists..."
msgstr ""
#: ../helpers/lh_chroot_local-patches:31
msgid "Begin applying chroot local patches..."
#: ../helpers/lh_binary_usb-hdd:127 ../helpers/lh_source_usb-hdd:91
msgid "Unsupported binary filesystem %s"
msgstr ""
#: ../helpers/lh_chroot_sources:38
msgid "Configuring file /etc/apt/sources.list"
msgstr ""
#: ../helpers/lh_chroot_sources:164
msgid "GPG exited with error status %s"
msgstr ""
#: ../helpers/lh_chroot_sources:208
#, sh-format
msgid ""
@ -404,10 +432,229 @@ msgstr ""
msgid "Deconfiguring file /etc/apt/sources.list"
msgstr ""
#: ../helpers/lh_config:125
#: ../helpers/lh_config:125 ../functions/arguments.sh:18
msgid "terminating"
msgstr ""
#: ../helpers/lh_config:654 ../functions/arguments.sh:78
msgid "internal error %s"
msgstr ""
#: ../helpers/lh_config:664
msgid "Considering defaults defined in %s"
msgstr ""
#: ../helpers/lh_config:1128
msgid "Please install 'debconf-utils' in order to use this feature."
msgstr ""
#: ../helpers/lh_clean:34
msgid "%s is not a good Debian Live working directory to clean."
msgstr ""
#: ../helpers/lh_clean:62
msgid "Cleaning chroot"
msgstr ""
#: ../helpers/lh_binary_chroot:31
msgid "Begin copying chroot..."
msgstr ""
#: ../helpers/lh_binary_chroot:105
msgid "Excluded path does not exist: %s"
msgstr ""
#: ../helpers/lh_source_usb-hdd:41
msgid "Begin building source usb-hdd image..."
msgstr ""
#: ../helpers/lh_binary_syslinux:36
msgid "Begin installing syslinux..."
msgstr ""
#: ../helpers/lh_binary_syslinux:248
msgid "%s doen't exist"
msgstr ""
#: ../helpers/lh_binary_syslinux:451 ../helpers/lh_binary_syslinux:475
msgid "Unsupported net filesystem"
msgstr ""
#: ../helpers/lh_chroot_local-patches:31
msgid "Begin applying chroot local patches..."
msgstr ""
#: ../helpers/lh_chroot_local-patches:58
msgid "Applying patch %s..."
msgstr ""
#: ../functions/lockfile.sh:19
msgid "system locked"
msgstr ""
#: ../functions/conffile.sh:33
msgid "Reading configuration file %s"
msgstr ""
#: ../functions/conffile.sh:36
msgid "Failed to read configuration file %s"
msgstr ""
#: ../functions/defaults.sh:375
msgid "You need to specify the linux kernel flavour manually on arm (FIXME)."
msgstr ""
#: ../functions/defaults.sh:392
msgid "You need to specify the linux kernel flavour manually on m68k (FIXME)."
msgstr ""
#: ../functions/defaults.sh:414
msgid "Architecture not yet supported (FIXME)"
msgstr ""
#: ../functions/defaults.sh:658
msgid "You selected LH_DISTRIBUTION='etch' and LH_INITRAMFS='live-initramfs'"
msgstr ""
#: ../functions/defaults.sh:659
msgid "This is a possible unsafe configuration as live-initramfs is not"
msgstr ""
#: ../functions/defaults.sh:660 ../functions/defaults.sh:671
msgid "part of the etch distribution."
msgstr ""
#: ../functions/defaults.sh:661
msgid ""
"Either make sure that live-initramfs is installable (e.g. through setting up"
msgstr ""
#: ../functions/defaults.sh:662
msgid ""
"etch-backports repository as third-party source or putting a valid live-"
"initramfs"
msgstr ""
#: ../functions/defaults.sh:663
msgid ""
"deb into config/chroot_local-packages) or switch change your config to etch"
msgstr ""
#: ../functions/defaults.sh:664
msgid "default (casper)."
msgstr ""
#: ../functions/defaults.sh:669
msgid "You selected LH_DISTRIBUTION='etch' and LH_UNION_FILESYSTEM='aufs'"
msgstr ""
#: ../functions/defaults.sh:670
msgid "This is a possible unsafe configuration as aufs is not"
msgstr ""
#: ../functions/defaults.sh:672
msgid ""
"Either make sure that aufs modules for your kernel are installable (e.g. "
"through"
msgstr ""
#: ../functions/defaults.sh:673
msgid ""
"setting up etch-backports repository as third-party source or putting a valid"
msgstr ""
#: ../functions/defaults.sh:674
msgid ""
"aufs-modules deb into config/chroot_local-packages) or switch change your "
"config"
msgstr ""
#: ../functions/defaults.sh:675
msgid "to etch default (unionfs)."
msgstr ""
#: ../functions/defaults.sh:684
msgid "You selected LH_PACKAGES_LISTS='%s' and LH_APT='aptitude'"
msgstr ""
#: ../functions/defaults.sh:685
msgid "This is a possible unsafe configuration as aptitude is not"
msgstr ""
#: ../functions/defaults.sh:686
msgid "used in the stripped/minimal package lists."
msgstr ""
#: ../functions/defaults.sh:694
msgid ""
"You have selected values of LH_CACHE, LH_CACHE_PACKAGES, LH_CACHE_STAGES and"
msgstr ""
#: ../functions/defaults.sh:696
msgid ""
"cached. This is a possible unsafe configuration as the bootstrap packages"
msgstr ""
#: ../functions/defaults.sh:697
msgid "are re-used when integrating the Debian Installer."
msgstr ""
#: ../functions/losetup.sh:26
msgid "Mounting %s with offset 0"
msgstr ""
#: ../functions/losetup.sh:33
msgid "Mounting %s with offset %s"
msgstr ""
#: ../functions/stagefile.sh:23
msgid "skipping %s"
msgstr ""
#: ../functions/stagefile.sh:27
msgid "forcing %s"
msgstr ""
#: ../functions/stagefile.sh:65
msgid "%s: %s missing"
msgstr ""
#: ../functions/stagefile.sh:67
msgid "%s: one of %s is missing"
msgstr ""
#: ../functions/templates.sh:23
msgid "templates not accessible in %s nor config/templates"
msgstr ""
#: ../functions/templates.sh:32
msgid "%s templates not accessible in %s"
msgstr ""
#: ../functions/echo.sh:65
msgid ""
"If the following stage fails, the most likely cause of the problem is with "
"your mirror configuration, a caching proxy or the sid distribution."
msgstr ""
#: ../functions/echo.sh:68
msgid ""
"If the following stage fails, the most likely cause of the problem is with "
"your mirror configuration or a caching proxy."
msgstr ""
#: ../functions/architecture.sh:28
msgid "skipping %s, foreign architecture."
msgstr ""
#: ../functions/breakpoints.sh:16
msgid "Waiting at %s"
msgstr ""
#: ../functions/chroot.sh:17
msgid "Executing: %s"
msgstr ""
#: ../functions/packages.sh:25
msgid "You need to install %s on your host system."
msgstr ""

View File

@ -8,8 +8,8 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-08-10 01:10-0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"POT-Creation-Date: 2008-08-11 00:30-0300\n"
"PO-Revision-Date: 2008-08-11 00:30-0300\n"
"Last-Translator: Tiago Bortoletto Vaz <tiago@debian-ba.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
@ -18,61 +18,67 @@ msgstr ""
#: ../helpers/lh:55
msgid "no such helper"
msgstr ""
msgstr "helper não encontrado"
#: ../helpers/lh_binary_disk:36 ../helpers/lh_source_disk:36
msgid "Begin installing disk information..."
msgstr ""
#: ../helpers/lh_binary_encryption:53
msgid "Begin encrypting root filesystem image..."
msgstr ""
msgstr "Iniciando a instalação da informação do disco..."
#: ../helpers/lh_binary_grub:36
msgid "Begin installing grub..."
msgstr ""
msgstr "Iniciando instalação do grub..."
#: ../helpers/lh_binary_grub:123 ../helpers/lh_binary_yaboot:131
msgid "not yet supported, aborting (FIXME)."
msgstr ""
msgstr "ainda não suportado, abortando (FIXME)."
#: ../helpers/lh_binary_grub:181
msgid "Net cow not yet supported on grub"
msgstr ""
msgstr "Net cow ainda não é suportado no grub"
#: ../helpers/lh_binary_iso:36
msgid "Begin building binary iso image..."
msgstr ""
msgstr "Iniciando a construção da imagem iso binária..."
#: ../helpers/lh_binary_iso:122
msgid ""
"Bootloader on your architecture not yet supported (Continuing in 5 seconds)."
msgstr ""
"O carregador de boot na sua arquitetura ainda não é suportado"
"(continuando em 5 segundos)."
#: ../helpers/lh_binary_linux-image:31
msgid "Begin install linux-image..."
msgstr ""
msgstr "Iniciando instalação do linux-image..."
#: ../helpers/lh_binary_local-hooks:31 ../helpers/lh_chroot_local-hooks:31
msgid "Begin executing local hooks..."
msgstr "Iniciando execução de hooks locais..."
#: ../helpers/lh_binary_local-includes:31
msgid "Begin copying binary local includes..."
msgstr "Iniciando cópia dos includes locais..."
#: ../helpers/lh_binary_local-packageslists:31
msgid "Begin installing local packages lists..."
msgstr "Iniciando instalação das listas de pacotes locais..."
#: ../helpers/lh_binary_manifest:31
msgid "Begin creating manifest..."
msgstr ""
msgstr "Iniciando a criação do manifesto..."
#: ../helpers/lh_binary_md5sum:36
msgid "Begin creating binary md5sum.txt..."
msgstr ""
msgstr "Iniciando a criação do md5sum.txt do binário..."
#: ../helpers/lh_binary_memtest:36
msgid "Begin installing memtest..."
msgstr ""
msgstr "Iniciando a instalação do memtest..."
#: ../helpers/lh_binary_memtest:52
msgid "skipping binary_memtest, foreign architecture."
msgstr ""
#: ../helpers/lh_binary_net:41
msgid "Begin building binary netboot image..."
msgstr ""
#: ../helpers/lh_binary_rootfs:31
msgid "Begin building root filesystem image..."
msgstr ""
@ -85,26 +91,10 @@ msgstr ""
msgid "Net cow not supported on silo"
msgstr ""
#: ../helpers/lh_binary_syslinux:36
msgid "Begin installing syslinux..."
msgstr ""
#: ../helpers/lh_binary_syslinux:451 ../helpers/lh_binary_syslinux:475
msgid "Unsupported net filesystem"
msgstr ""
#: ../helpers/lh_binary_tar:36
msgid "Begin building binary harddisk image..."
msgstr ""
#: ../helpers/lh_binary_usb-hdd:36
msgid "Begin building binary usb-hdd image..."
msgstr ""
#: ../helpers/lh_binary_usb-hdd:64
msgid "Sparc only supports booting from ext2, ext3 (or ufs)"
msgstr ""
#: ../helpers/lh_binary_yaboot:36
msgid "Begin installing yaboot..."
msgstr ""
@ -115,20 +105,49 @@ msgstr ""
#: ../helpers/lh_bootstrap_cache:34
msgid "Begin caching bootstrap stage..."
msgstr ""
msgstr "Iniciando cache da fase de bootstrap..."
#: ../helpers/lh_bootstrap_cdebootstrap:39 ../helpers/lh_bootstrap_copy:39
#: ../helpers/lh_bootstrap_debootstrap:39
msgid "Begin bootstrapping system..."
msgstr ""
msgstr "Iniciando bootstrap do sistema..."
#: ../helpers/lh_bootstrap_cdebootstrap:137
msgid "Running cdebootstrap (download-only)... "
msgstr "Executando cdebootstrap (download-only)..."
#: ../helpers/lh_bootstrap_cdebootstrap:157
msgid "Running cdebootstrap... "
msgstr "Executando cdebootstrap..."
#: ../helpers/lh_bootstrap_cdebootstrap:183
msgid "Can't process file /usr/bin/cdebootstrap (FIXME)"
msgstr ""
msgstr "Não posso processar o arquivo /usr/bin/cdebootstrap (FIXME)"
#: ../helpers/lh_bootstrap_debootstrap:122
msgid "Running debootstrap (download-only)... "
msgstr "Executando cdebootstrap (download-only)..."
#: ../helpers/lh_bootstrap_debootstrap:142
msgid "Running debootstrap... "
msgstr "Executando cdebootstrap..."
#: ../helpers/lh_bootstrap_debootstrap:156
msgid "Can't process file /usr/bin/debootstrap (FIXME)"
msgstr "Não posso processar o arquivo /usr/bin/cdebootstrap (FIXME)"
#: ../helpers/lh_build:29
msgid "No config/ directory; using defaults for all options"
msgstr ""
"Sem o diretório config/; utilizando valores padrões para todas as opções"
#: ../helpers/lh_build:34
msgid "Cannot build live image from the root directory (/)"
msgstr "Não é possível construir uma imagem live a partir do diretório raiz (/)"
#: ../helpers/lh_build:40
msgid "Cannot build live image from a directory containing spaces"
msgstr "Não é possível construir uma imagem live de um diretório contando espaços"
#: ../helpers/lh_chroot_cache:31
msgid "Begin caching chroot stage..."
@ -136,15 +155,15 @@ msgstr ""
#: ../helpers/lh_chroot_debianchroot:36
msgid "Configuring file /etc/debian_chroot"
msgstr ""
msgstr "Configurando arquivo /etc/debian_chroot"
#: ../helpers/lh_chroot_debianchroot:61
msgid "Deconfiguring file /etc/debian_chroot"
msgstr ""
msgstr "Desconfigurando arquivo /etc/debian_chroot"
#: ../helpers/lh_chroot_devpts:39
msgid "Begin mounting /dev/pts..."
msgstr ""
msgstr "Iniciando a montagem de /dev/pts..."
#: ../helpers/lh_chroot_devpts:64
msgid "Begin unmounting /dev/pts..."
@ -152,23 +171,19 @@ msgstr ""
#: ../helpers/lh_chroot_dpkg:36
msgid "Configuring file /sbin/start-stop-daemon"
msgstr ""
msgstr "Configurando o arquivo /sbin/start-stop-daemon"
#: ../helpers/lh_chroot_dpkg:65
msgid "Deconfiguring file /sbin/start-stop-daemon"
msgstr ""
#: ../helpers/lh_chroot_hacks:31
msgid "Begin executing hacks..."
msgstr ""
msgstr "Desconfigurando o arquivo /sbin/start-stop-daemon"
#: ../helpers/lh_chroot_hooks:31
msgid "Begin executing hooks..."
msgstr ""
msgstr "Iniciando a execução dos hooks..."
#: ../helpers/lh_chroot_hostname:36
msgid "Configuring file /etc/hostname"
msgstr ""
msgstr "Configurando o arquivo /etc/hostname"
#: ../helpers/lh_chroot_hostname:53
msgid "Configuring file /bin/hostname"
@ -190,6 +205,10 @@ msgstr ""
msgid "Deconfiguring file /etc/hosts"
msgstr ""
#: ../helpers/lh_chroot_install-packages:31
msgid "Begin installing packages..."
msgstr ""
#: ../helpers/lh_chroot_interactive:36
msgid "Begin interactive build..."
msgstr ""
@ -202,34 +221,22 @@ msgstr ""
msgid "Deconfiguring file /etc/kernel-img.conf"
msgstr ""
#: ../helpers/lh_chroot_local-includes:31
msgid "Begin copying chroot local includes..."
msgstr ""
#: ../helpers/lh_chroot_local-packages:31
msgid "Begin queueing installation of local packages..."
msgstr ""
#: ../helpers/lh_chroot_local-packageslists:31
msgid "Begin queueing installation of local packages lists..."
msgstr ""
#: ../helpers/lh_chroot_local-preseed:31
msgid "Begin executing local preseeds..."
msgstr ""
#: ../helpers/lh_binary_debian-installer:51
msgid "Begin installing debian-installer..."
msgstr ""
#: ../helpers/lh_binary_debian-installer:304
msgid "No daily-builds found for your architecture."
msgstr ""
#: ../helpers/lh_binary_debian-installer:419
msgid "Could not find cache/packages_bootstrap."
msgstr ""
#: ../helpers/lh_binary_debian-installer:420
msgid "You selected values of LH_CACHE, LH_CACHE_PACKAGES, LH_CACHE_STAGES and"
msgstr ""
#: ../helpers/lh_binary_debian-installer:421
msgid "LH_DEBIAN_INSTALLER which will result in 'bootstrap' packages not being"
msgstr ""
#: ../helpers/lh_binary_debian-installer:422
msgid "cached - these are required when integrating the Debian Installer."
msgstr ""
#: ../helpers/lh_chroot_localization:31
msgid "Begin installing localization packages..."
msgstr ""
@ -290,10 +297,6 @@ msgstr ""
msgid "Begin installing tasks..."
msgstr ""
#: ../helpers/lh_clean:62
msgid "Cleaning chroot"
msgstr ""
#: ../helpers/lh_source_debian:36
msgid "Begin downloading sources..."
msgstr ""
@ -322,78 +325,106 @@ msgstr ""
msgid "This may take a while."
msgstr ""
#: ../helpers/lh_source_usb-hdd:41
msgid "Begin building source usb-hdd image..."
msgstr ""
#: ../helpers/lh_testroot:34
msgid "need root privileges"
msgstr ""
#: ../helpers/lh_build:29
msgid "No config/ directory; using defaults for all options"
msgstr "Sem o diretório config/; utilizando valores padrões para todas as opções"
#: ../helpers/lh_build:34
msgid "Cannot build live image from the root directory (/)"
msgstr ""
#: ../helpers/lh_build:40
msgid "Cannot build live image from a directory containing spaces"
msgstr ""
#: ../helpers/lh_chroot_apt:36
msgid "Configuring file /etc/apt/apt.conf"
msgstr ""
#: ../helpers/lh_chroot_apt:120
#: ../helpers/lh_chroot_apt:129
msgid "Deconfiguring file /etc/apt/apt.conf"
msgstr ""
#: ../helpers/lh_chroot_install-packages:31
msgid "Begin installing packages..."
#: ../helpers/lh_chroot_hacks:31
msgid "Begin executing hacks..."
msgstr ""
#: ../helpers/lh_binary_chroot:31
msgid "Begin copying chroot..."
#: ../helpers/lh_binary_debian-installer:46
msgid "debian-installer flavour %s not supported."
msgstr ""
#: ../helpers/lh_binary_debian-installer:51
msgid "Begin installing debian-installer..."
msgstr ""
#: ../helpers/lh_binary_debian-installer:214
msgid "Could not download file: %s"
msgstr "Não foi possível fazer download do arquivo: %s"
#: ../helpers/lh_binary_debian-installer:306
msgid "No daily-builds found for your architecture."
msgstr ""
#: ../helpers/lh_binary_debian-installer:421
msgid "Could not find cache/packages_bootstrap."
msgstr ""
#: ../helpers/lh_binary_debian-installer:422
msgid "You selected values of LH_CACHE, LH_CACHE_PACKAGES, LH_CACHE_STAGES and"
msgstr ""
#: ../helpers/lh_binary_debian-installer:423 ../functions/defaults.sh:695
msgid "LH_DEBIAN_INSTALLER which will result in 'bootstrap' packages not being"
msgstr ""
#: ../helpers/lh_binary_debian-installer:424
msgid "cached - these are required when integrating the Debian Installer."
msgstr ""
#: ../helpers/lh_binary_encryption:38
msgid "Encryption type %s not supported."
msgstr "Encriptação do tipo %s não é suportado."
#: ../helpers/lh_binary_encryption:48
msgid "Encryption not yet supported on %s filesystems."
msgstr "Encriptação ainda não suportada em sistemas de arquivos %s."
#: ../helpers/lh_binary_encryption:53
msgid "Begin encrypting root filesystem image..."
msgstr ""
#: ../helpers/lh_binary_encryption:87
msgid "Encrypting binary/%s/filesystem.%s with %s..."
msgstr "Encriptando binary/%s/filesystem.%s com %s..."
#: ../helpers/lh_binary_includes:36
msgid "Begin copying binary includes..."
msgstr ""
#: ../helpers/lh_binary_local-hooks:31 ../helpers/lh_chroot_local-hooks:31
msgid "Begin executing local hooks..."
#: ../helpers/lh_binary_includes:57
msgid "user specified includes not accessible in %s"
msgstr "inclusões específica do usuário não acessível em %s"
#: ../helpers/lh_binary_net:41
msgid "Begin building binary netboot image..."
msgstr ""
#: ../helpers/lh_binary_local-includes:31
msgid "Begin copying binary local includes..."
#: ../helpers/lh_binary_net:98
msgid "Invalid default kernel flavour for sparc \"%s\""
msgstr ""
#: ../helpers/lh_binary_local-packageslists:31
msgid "Begin installing local packages lists..."
#: ../helpers/lh_binary_usb-hdd:36
msgid "Begin building binary usb-hdd image..."
msgstr ""
#: ../helpers/lh_chroot_local-includes:31
msgid "Begin copying chroot local includes..."
#: ../helpers/lh_binary_usb-hdd:64
msgid "Sparc only supports booting from ext2, ext3 (or ufs)"
msgstr ""
#: ../helpers/lh_chroot_local-packages:31
msgid "Begin queueing installation of local packages..."
msgstr ""
#: ../helpers/lh_chroot_local-packageslists:31
msgid "Begin queueing installation of local packages lists..."
msgstr ""
#: ../helpers/lh_chroot_local-patches:31
msgid "Begin applying chroot local patches..."
msgstr ""
#: ../helpers/lh_binary_usb-hdd:127 ../helpers/lh_source_usb-hdd:91
msgid "Unsupported binary filesystem %s"
msgstr "Sistemas de arquivos binário %s não suportado"
#: ../helpers/lh_chroot_sources:38
msgid "Configuring file /etc/apt/sources.list"
msgstr ""
#: ../helpers/lh_chroot_sources:164
msgid "GPG exited with error status %s"
msgstr "GPG saiu com estado de erro %s"
#: ../helpers/lh_chroot_sources:208
#, sh-format
msgid ""
@ -404,10 +435,233 @@ msgstr ""
msgid "Deconfiguring file /etc/apt/sources.list"
msgstr ""
#: ../helpers/lh_config:125
#: ../helpers/lh_config:125 ../functions/arguments.sh:18
msgid "terminating"
msgstr "finalizando"
#: ../helpers/lh_config:654 ../functions/arguments.sh:78
msgid "internal error %s"
msgstr "erro interno %s"
#: ../helpers/lh_config:664
msgid "Considering defaults defined in %s"
msgstr "Considerando valores padrão definidos em %s"
#: ../helpers/lh_config:1128
msgid "Please install 'debconf-utils' in order to use this feature."
msgstr ""
#: ../helpers/lh_clean:34
msgid "%s is not a good Debian Live working directory to clean."
msgstr "%s não é um diretório válido do Debian Live para ser limpo."
#: ../helpers/lh_clean:62
msgid "Cleaning chroot"
msgstr ""
#: ../helpers/lh_binary_chroot:31
msgid "Begin copying chroot..."
msgstr ""
#: ../helpers/lh_binary_chroot:105
msgid "Excluded path does not exist: %s"
msgstr "Caminho excluído não existe: %s"
#: ../helpers/lh_source_usb-hdd:41
msgid "Begin building source usb-hdd image..."
msgstr ""
#: ../helpers/lh_binary_syslinux:36
msgid "Begin installing syslinux..."
msgstr ""
#: ../helpers/lh_binary_syslinux:248
msgid "%s doen't exist"
msgstr "%s não existe"
#: ../helpers/lh_binary_syslinux:451 ../helpers/lh_binary_syslinux:475
msgid "Unsupported net filesystem"
msgstr "Sistema de arquivos de rede não suportado"
#: ../helpers/lh_chroot_local-patches:31
msgid "Begin applying chroot local patches..."
msgstr ""
#: ../helpers/lh_chroot_local-patches:58
msgid "Applying patch %s..."
msgstr "Aplicando patch %s..."
#: ../functions/lockfile.sh:19
msgid "system locked"
msgstr ""
#: ../functions/conffile.sh:33
msgid "Reading configuration file %s"
msgstr "Lendo arquivo de configuração %s"
#: ../functions/conffile.sh:36
msgid "Failed to read configuration file %s"
msgstr "Falha ao ler o arquivo de configuração %s"
#: ../functions/defaults.sh:375
msgid "You need to specify the linux kernel flavour manually on arm (FIXME)."
msgstr ""
#: ../functions/defaults.sh:392
msgid "You need to specify the linux kernel flavour manually on m68k (FIXME)."
msgstr ""
#: ../functions/defaults.sh:414
msgid "Architecture not yet supported (FIXME)"
msgstr ""
#: ../functions/defaults.sh:658
msgid "You selected LH_DISTRIBUTION='etch' and LH_INITRAMFS='live-initramfs'"
msgstr ""
#: ../functions/defaults.sh:659
msgid "This is a possible unsafe configuration as live-initramfs is not"
msgstr ""
#: ../functions/defaults.sh:660 ../functions/defaults.sh:671
msgid "part of the etch distribution."
msgstr ""
#: ../functions/defaults.sh:661
msgid ""
"Either make sure that live-initramfs is installable (e.g. through setting up"
msgstr ""
#: ../functions/defaults.sh:662
msgid ""
"etch-backports repository as third-party source or putting a valid live-"
"initramfs"
msgstr ""
#: ../functions/defaults.sh:663
msgid ""
"deb into config/chroot_local-packages) or switch change your config to etch"
msgstr ""
#: ../functions/defaults.sh:664
msgid "default (casper)."
msgstr ""
#: ../functions/defaults.sh:669
msgid "You selected LH_DISTRIBUTION='etch' and LH_UNION_FILESYSTEM='aufs'"
msgstr ""
#: ../functions/defaults.sh:670
msgid "This is a possible unsafe configuration as aufs is not"
msgstr ""
#: ../functions/defaults.sh:672
msgid ""
"Either make sure that aufs modules for your kernel are installable (e.g. "
"through"
msgstr ""
#: ../functions/defaults.sh:673
msgid ""
"setting up etch-backports repository as third-party source or putting a valid"
msgstr ""
#: ../functions/defaults.sh:674
msgid ""
"aufs-modules deb into config/chroot_local-packages) or switch change your "
"config"
msgstr ""
#: ../functions/defaults.sh:675
msgid "to etch default (unionfs)."
msgstr ""
#: ../functions/defaults.sh:684
msgid "You selected LH_PACKAGES_LISTS='%s' and LH_APT='aptitude'"
msgstr "Você selecionou LH_PACKAGES_LISTS='%s' e LH_APT='aptitude'"
#: ../functions/defaults.sh:685
msgid "This is a possible unsafe configuration as aptitude is not"
msgstr ""
#: ../functions/defaults.sh:686
msgid "used in the stripped/minimal package lists."
msgstr ""
#: ../functions/defaults.sh:694
msgid ""
"You have selected values of LH_CACHE, LH_CACHE_PACKAGES, LH_CACHE_STAGES and"
msgstr ""
#: ../functions/defaults.sh:696
msgid ""
"cached. This is a possible unsafe configuration as the bootstrap packages"
msgstr ""
#: ../functions/defaults.sh:697
msgid "are re-used when integrating the Debian Installer."
msgstr ""
#: ../functions/losetup.sh:26
msgid "Mounting %s with offset 0"
msgstr "Montando %s com offset 0"
#: ../functions/losetup.sh:33
msgid "Mounting %s with offset %s"
msgstr "Montando %s com offset %s"
#: ../functions/stagefile.sh:23
msgid "skipping %s"
msgstr ""
#: ../functions/stagefile.sh:27
msgid "forcing %s"
msgstr "forçando %s"
#: ../functions/stagefile.sh:65
msgid "%s: %s missing"
msgstr "%s: %s está faltando"
#: ../functions/stagefile.sh:67
msgid "%s: one of %s is missing"
msgstr ""
#: ../functions/templates.sh:23
msgid "templates not accessible in %s nor config/templates"
msgstr ""
#: ../functions/templates.sh:32
msgid "%s templates not accessible in %s"
msgstr ""
#: ../functions/echo.sh:65
msgid ""
"If the following stage fails, the most likely cause of the problem is with "
"your mirror configuration, a caching proxy or the sid distribution."
msgstr ""
"Se a fase seguinte falhar, a causa mais provável do problema é a sua "
"configuração de mirror, um proxy com cache ou a distribuição sid."
#: ../functions/echo.sh:68
msgid ""
"If the following stage fails, the most likely cause of the problem is with "
"your mirror configuration or a caching proxy."
msgstr ""
"Se a fase seguinte falhar, a causa mais provável do problema é a sua "
"configuração de mirror ou um proxy com cache."
#: ../functions/architecture.sh:28
msgid "skipping %s, foreign architecture."
msgstr ""
#: ../functions/breakpoints.sh:16
msgid "Waiting at %s"
msgstr ""
#: ../functions/chroot.sh:17
msgid "Executing: %s"
msgstr "Executando: %s"
#: ../functions/packages.sh:25
msgid "You need to install %s on your host system."
msgstr ""